using Nop.Plugin.Misc.AuctionPlugin.Domains.Dtos;

namespace Nop.Plugin.Misc.AuctionPlugin.Hubs.Messages;

public class AuctionStatusNotification : AuctionNotificationBase
{
    public AuctionStatusNotification()
    {
    }

    public AuctionStatusNotification(AuctionDto auctionDto, int bidsCount, string toasterMessage) : base(auctionDto, bidsCount, toasterMessage)
    {
    }
}